<TEI.2 id="jrcC2005#330#03-pt" n="C2005/330/03" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS C2005/330/03 Portuguese</title>
        <title>Acórdão do Tribunal de Justiça (Terceira Secção), de  27 de Outubro de 2005 , no processo C-175/03: República Helénica contra Comissão das Comunidades Europeias (FEOGA — Decisão 2003/102/CE — Despesas excluídas do financiamento comunitário — Auxílios à manutenção de olivais nas ilhas menores do Mar Egeu — Exercícios 1999-2000)</title>
      </titleStmt>
      <extent>10 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:C2005/330/03:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:C2005/330/03:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">5837</classCode>
        <classCode scheme="eurovoc">5953</classCode>
        <classCode scheme="eurovoc">1182</classCode>
        <classCode scheme="eurovoc">4125</classCode>
        <classCode scheme="eurovoc">4038</classCode>
        <classCode scheme="eurovoc">189</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Acórdão do Tribunal de Justiça (Terceira Secção), de 27 de Outubro de 2005 , no processo C-175/03: República Helénica contra Comissão das Comunidades Europeias (FEOGA — Decisão 2003/102/CE — Despesas excluídas do financiamento comunitário — Auxílios à manutenção de olivais nas ilhas menores do Mar Egeu — Exercícios 1999-2000)</head>
      <div type="body">
        <p n="2">Acórdão do Tribunal de Justiça</p>
        <p n="3">(Terceira Secção)</p>
        <p n="4">de 27 de Outubro de 2005</p>
        <p n="5">no processo C-175/03: República Helénica contra Comissão das Comunidades Europeias [1]</p>
        <p n="6">No processo C-175/03, que tem por objecto um recurso de anulação, nos termos do artigo 230.o CE, interposto em 10 de Abril de 2003, República Helénica, (agentes: V. Kontolaimos e S. Charitaki) contra Comissão das Comunidades Europeias, (agente: M. Condou-Durande, assistida pelo advogado N. Korogiannakis) o Tribunal de Justiça (Terceira Secção), composto por A. Rosas, presidente de secção, J.-P. Puissochet (relator), S. von Bahr, J. Malenovský e U. Lõhmus, juízes, advogado-geral: F. G. Jacobs, secretário: Lynn Hewlett, administradora principal, proferiu em 27 de Outubro de 2005 um acórdão cuja parte decisória é a seguinte:</p>
        <p n="7">1. A Decisão 2003/102/CE da Comissão, de 14 de Fevereiro de 2003, que exclui do financiamento comunitário determinadas despesas efectuadas pelos Estados-Membros a título do Fundo Europeu de Orientação e de Garantia Agrícola (FEOGA), secção %quot%Garantia%quot%, é anulada na medida em que impõe à República Helénica uma correcção de 25 % para os exercícios financeiros 1999-2001 (sector da armazenagem pública) num montante de 9926005,21 EUR.</p>
        <p n="8">2. A Comissão das Comunidades Europeias é condenada nas despesas.</p>
        <p n="9">[1] JO C 171 de 19.07.2003</p>
        <p n="10">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
